#hero-new,
.hero-bottom,
.overflow-block {
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

#hero-new .swiper {
	width:1086px;
	height:234px;
	max-width:100%;
}

#hero-new .h-right {
	flex-shrink: 0;
	width: 380px;
	margin-right: 38px;
}

/* #hero-new .h-right-inner {} */

#hero-new .h-right .h-box {
	background-color: #fff;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	box-shadow: -1px 1px 9px 0px rgba(35, 35, 33, 0.17);
	background-position: top right;
	background-size: contain;
	background-repeat: no-repeat;
}
#hero-new .h-right .h-featured-bg { 
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	width:46%;
	height:100%;
}
#hero-new .h-right .second-set .h-featured-bg {
	width: 53%;
}

#hero-new .h-right .h-box+.h-box {
	margin-top: 15px;
}

#hero-new .h-right .h-box h3 {
	font-weight: normal;
	font-size: 17px;
	line-height: 1.34285714;
	margin-bottom: 5px;
	margin-top: 17px;
	white-space: nowrap;
	font-family:'Lato';
}

#hero-new .h-right .h-box h3 small {
	display: block;
	font-size: 10px;
	color: #282828;
}

#hero-new .h-right .h-box p {
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
    padding-top:5px;
}

#hero-new .h-right .h-featured-image {
	flex-grow: 1;
	text-align: right;
	flex-shrink: 1;
}

#hero-new .h-right .h-featured-image img {
	position: relative;
}
#hero-new .h-right .h-featured-image .fp4-img {
	margin-right: 10%;
}

#hero-new .h-right .h-featured-text {
	padding-top: 20px;
	padding-left: 25px;
	position: static;
	z-index: 1;
}

#hero-new .h-right .h-featured-text a {
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	white-space: nowrap;
	font-weight: 800;
	position: absolute;
	font-family: apertura, sans-serif !important;
	bottom: 34px;
	left: 25px;
	width: 160px;
	height: 36px;
	line-height: 36px;
	color: #000;
	background-color: #fff;
	border:2px solid #ffca00;
	text-align: center;
}

#hero-new .h-right .h-featured-text .h-buttons {
	column-gap: 18px;
    margin-right: -15px;
    max-width: calc(100% + 15px);
	margin-top: 18px;
}
#hero-new .h-right .h-featured-text .h-buttons a {
	background-color: #fff;
	border:2px solid #ffca00;
    font-size: 11px;
    width: auto;
    position: relative;
    left: 0;
    bottom: 0;
    padding: 0 5px;
}
#hero-new .h-right .h-featured-text .h-buttons a:hover,
#hero-new .h-right .h-featured-text a:hover{
	background-color: #ffca00;
}

#hero-new .h-right .h-price {
	width: 93px;
	height: 93px;
	background-color: #7e0000;
	color: #fff;
	border-radius: 50%;
	letter-spacing: -0.01em;
	position: absolute;
	top: -30px;
	right: -11px;
	z-index: 1;
	align-items: center;
	justify-content: center;
}

#hero-new .h-right .h-price-top {
	font-size: 45px;
	line-height: 41px;
	font-weight: bold;
	/* text-align: center; */
	color:#910202;
}

#hero-new .h-right .h-price-top sup {
	font-size: 60%;
	position: relative;
}

#hero-new .h-right .h-price-top .h-period {
	font-size: 30px;
	line-height: 1;
	display: block;
	font-weight: 900;
}

#hero-new.nov {
	position: relative;
}

#hero-new.nov .h-right {
	position: relative;
	padding:20px 15px 64px 15px;
	background-color: #e5e5e5;
	width: 100%;
	margin-right: 0;
	align-items: center;
}

#hero-new.nov .h-right .h-right-top {
	width: 100%;
}

#hero-new.nov .h-right .h-right-top p {
	font-size: 54px;
	font-weight: 900;
	position: relative;
	align-items: center;
	z-index: 1;
	justify-content: center;
}

#hero-new.nov .h-right .product-detail {
	padding-top:18px;
}
#hero-new.nov .h-right .heading-style img.img-clock {
	vertical-align: -5px;
}

#hero-new.nov .h-right .h-right-inner {
	position: relative;
	z-index: 1;
	margin-top: 29px;
	width: 100%;
    max-width: 1100px;
}

#hero-new.nov .h-right .h-box {
	box-shadow: 1px 1px 9px 0px rgba(35, 35, 33, 0.17);
	/*overflow: hidden;*/
}

#hero-new.nov .h-right .h-box+.h-box {
	margin-top: 0;
}

#hero-new.nov .h-right .h-featured-text {
    padding-top: 27px;
    padding-left: 25px;
	padding-right:15px;
    position: relative;
    flex-shrink: 0;
}
#hero-new.nov .h-right .h-box p {
    line-height: normal;
}
#hero-new .h-right .h-featured-image .fp3-img {
	margin-right: 10%;
}
#hero-new .h-right .h-featured-image img .fp4-img {
	margin-right: 5%;
}
#hero-new .h-right .fp5-img {
	justify-content: end;
}
#hero-new .h-right .fp5-img img {
	height: 100%;
	width: auto;
}
/*#hero-new.nov .h-right .first-set .top .h-featured-image {
    padding-top: 20px;
	padding-right: 15px;
    padding-bottom: 24px;
}
#hero-new.nov .h-right .second-set .bottom .h-featured-image {
    padding-top: 10px;
	padding-right: 12px;
    padding-bottom: 28px;
}*/


@media screen and (max-width:767px) {
	#hero-new .h-right .h-right-inner {
		flex-direction: column;
		justify-content: center;
	}

	#hero-new.nov .h-right .h-right-inner {
		flex-direction: column;
		flex-wrap: nowrap;
		margin-top: 15px;
	}


}

@media screen and (min-width:568px) {}

@media screen and (max-width:567px) {
	#hero-new .h-right .h-right-inner {
		align-items: center;
		flex-direction: column;
		padding: 26px 15px 0;
	}

	#hero-new .h-right .h-box {
		height: 100%;
		justify-content: space-between;
		background-size: auto calc(75% - 40px);
		background-position: calc(100% - 20px) center;
	}

	#hero-new .h-right .first-set .h-box {
		height: auto;
		background-size: auto calc(85% - 40px);
	}

	#hero-new .h-right .h-box h3 {
		white-space: inherit;
		font-size: 18px;
		line-height: 21px;
	}

	#hero-new .h-right .h-box p {
		font-size: 11px;
		line-height: normal;
	}
	#hero-new .h-right .h-box h3 br {
		display: inline !important;
	}
	#hero-new .h-right .h-box p br {
		display: none;
	}

	#hero-new .h-right .h-featured-text {
		max-width: 100%;
	}

	#hero-new .h-right .h-featured-text a {
		bottom: 15px;
		left: 20px;
		width: 129px;
		height: 30px;
		line-height: 30px;
	}

	#hero-new .h-right .h-featured-image {
		max-width: 100%;
		align-self: center;
	}

	#hero-new .h-right .h-featured-image .fp3-img {
		margin-right: 0 !important;
		height: 80% !important;
	}
	#hero-new.nov .h-right .h-box {
        background-position: top center;
        background-size: contain;
		flex-direction: column;
	}

	#hero-new.nov .h-right .h-price {
		width: 80px;
		height: 80px;
		right: -10px;
	}

    #hero-new.nov .h-right .h-featured-text {
        padding-left: 15px;
        padding-top: 15px;
		order:2;
		margin-top:auto;
    }
	#hero-new.nov .h-right .second-set .h-featured-text {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding-bottom: 20px;
        margin-top: 0;
        flex-grow: 1;
	}
	#hero-new.nov .h-right .h-featured-text a,
	#hero-new.nov .h-right .h-featured-text a:hover {
        position: relative;
        bottom: 0;
		width: 115pxs;
		height:30px;
        margin-top: auto;
        margin-bottom: 0;
		font-size:11px;
        left: 0;
	}
	#hero-new .h-right .h-featured-image {
		height: 226px;
        flex-grow: 0;
        width: 100%;
        /* border-bottom: 1px solid var(--gray); */
        margin-bottom: 10px;
	}
    #hero-new.nov .h-right .first-set .bottom .h-featured-image {
        padding-bottom: 0;
    }
	.fp3 .h-featured-text {
		flex-grow: 1;
	}
	.fp3-img {
		flex-grow: 0 !important;
		position: relative;
		width: auto;
	}
	/* .fp3-img img {
		position: absolute !important;
		-o-object-fit: cover;
		object-fit: cover;
		min-width: 100%;
		min-height: 100%;
	} */
	.fp4-img {
        flex-grow: 0 !important;
        flex-shrink: 0 !important;
		width: 90%;
		margin-right: 5% !important;
	}
	#hero-new .h-right .fp5-img {
		width: 100%;
}
	#hero-new .h-right .fp5-img img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
    #hero-new.nov .h-right .second-set .top {
        background-position: 120% center;
    }
	#hero-new .h-right .h-price-top {
		font-size:40px;
		justify-content:flex-start
	}
	#hero-new .h-right .h-box h3 {
		margin-top:13px;
		margin-bottom: 27px;
	}
	#hero-new.nov .h-right .h-right-inner {
		flex-direction: row;
	}
	#hero-new.nov .h-right .h-box {
		height:415px;
	}
	#hero-new.nov .h-right .second-set .h-box {
		height: 432px;
	}
	#hero-new .swiper {
		height:100%;
	}
	#hero-new .h-right .h-featured-bg { 
		width:100% !important;
		height:100%;
	}
	#hero-new .first-set .h-featured-bg {
		margin-top: 2%;
        align-self: center;
	}
	#hero-new .h-right .h-featured-bg-fp3 {
		margin-right: 0 !important;
		align-self: center;
		width: 95%;
	 }
	 #hero-new .h-right .second-set .h-featured-bg-fp3 {
		width: 100% !important;
	 }
	#hero-new .heading-style *{
		font-size:40px;
		color:#000;
		line-height: 1.2;
	}
	#hero-new .heading-style img.deals-icon {
		width:124px;
	}
	#hero-new.nov .h-right .heading-style img.img-clock {
		width:38px;
		margin-right:5px;
	}
	
	#hero-new .h-featured-bg2{
		background-size: cover;
	}
	.h-box .fp2-special-m {
		width: 84%!important;
	}
	.h-box .special {
		width: 100%!important;
	}
	#hero-new .h-right .h-featured-text .h-buttons {
		column-gap: 5px;
		margin-top: 0;
	}
}

@media screen and (max-width:480px) {
	#hero-new .h-right .h-right-inner {
		align-items: center;
		flex-direction: column;
	}
}


